Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-11816

ssoadm exits with startup version check error on AM 5.5

    XMLWordPrintable

    Details

    • Rank:
      1|hzu9sn:
    • No
    • Yes
    • No
    • Yes and I used the same an in the description

      Description

      Partner is attempting to run ssoadm to register a custom auth module. They use the ssoadm jar packaged in the 5.5 distro, which has version 14.1.1.1

      When they attempt to run ssoadm, they get:

      ./ssoadm.sh 
      Exception in thread "main" java.lang.NullPointerException
          at com.sun.identity.tools.bundles.VersionCheck.isVersionValid(VersionCheck.java:73)
          at com.sun.identity.cli.CommandManager.main(CommandManager.java:148)
      

        Attachments

          Issue Links

            Activity

              People

              rebecca.hayling Rebecca Hayling [X] (Inactive)
              warren.strange@forgerock.com Warren Strange
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: